.ot-heading .main-head .ot-heading-italic{
    font-family: "Nyght Serif", serif;
    font-weight: 400;
    font-style: italic;
}

.page-header .page-title {
    font-family: 'Inter Tight' !important;
    text-align: center !important;
    font-weight: 400 !important;
    margin-top: 14% !important;
}

a.link-text{
	color: #463C1B;
	font-weight: 700;
}

a.link-text:hover{
	color: #000000;
}

.mmenu-wrapper .mobile_mainmenu li.current-menu-item > a
{
	color:#463C1B;
}

.page-title .title-second-word {
    font-family: 'Nyght Serif', serif;
    font-style: italic;
}

span.ot-heading-italic {
    font-family: 'nyght serif regular';
}

.elementskit-navbar-nav > li > a.ekit-menu-nav-link {
    position: relative;
}

.elementskit-navbar-nav > li > a.ekit-menu-nav-link::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    transform: translateX(-50%);
    width: 84%;
    height: 2px;
    background: #fff;
    opacity: 0;
    transition: opacity .3s ease;
}

/* Show on hover */
.elementskit-navbar-nav > li:hover > a.ekit-menu-nav-link::after,

/* Show on active/current page */
.elementskit-navbar-nav > li.current-menu-item > a.ekit-menu-nav-link::after,
.elementskit-navbar-nav > li.current-menu-parent > a.ekit-menu-nav-link::after,
.elementskit-navbar-nav > li.current-menu-ancestor > a.ekit-menu-nav-link::after,
.elementskit-navbar-nav > li.current_page_item > a.ekit-menu-nav-link::after,
.elementskit-navbar-nav > li.current_page_parent > a.ekit-menu-nav-link::after {
    opacity: 1;
}

/* Default divider */
.bl-menu .elementskit-navbar-nav > li > a.ekit-menu-nav-link::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    transform: translateX(-50%);
    width: 84%;
    height: 2px;
    background: #000;
    opacity: 0;
    transition: opacity .3s ease;
}

/* Show divider on hover */
.bl-menu .elementskit-navbar-nav > li:hover > a.ekit-menu-nav-link::after {
    opacity: 1;
}

/* Show divider for active/current menu item */
.bl-menu .elementskit-navbar-nav > li.current-menu-item > a.ekit-menu-nav-link::after,
.bl-menu .elementskit-navbar-nav > li.current-menu-parent > a.ekit-menu-nav-link::after,
.bl-menu .elementskit-navbar-nav > li.current-menu-ancestor > a.ekit-menu-nav-link::after,
.bl-menu .elementskit-navbar-nav > li.current_page_item > a.ekit-menu-nav-link::after,
.bl-menu .elementskit-navbar-nav > li.current_page_parent > a.ekit-menu-nav-link::after {
    opacity: 1;
}
.ekit-wid-con svg {
    width: 1.7em !important;
   
}

.post-button,
.post-button:hover,
.post-button:focus,
.post-button:visited {
    color: #fff !important;
    text-decoration: none;
}

#menu-item-3409 > a {
    padding-right: 47px;
    /* or */
    padding-left: 17px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0.01em;
}



.wpcf7-spinner {
    position: absolute;
    top: 79%;
    right: -35px;
    transform: translateY(-50%);
    margin: 0 !important;
}

@media screen and (min-width: 1366px) and (max-width: 1439px) {
   .elementskit-navbar-nav > li > a.ekit-menu-nav-link {
        font-size: 12px !important;
       
    }
}

@media screen and (min-width: 1280px) and (max-width: 1365px) {
   .elementskit-navbar-nav > li > a.ekit-menu-nav-link {
        font-size: 11px !important;
        
    }
}

.ekit-wid-con .ekit-form form select
{
	font-size:14px !important;
}
 .ekit-wid-con .ekit-form form input:not([type=submit]):not([type=checkbox]):not([type=radio])
{
	font-size:14px !important;
}